/* CSS Document */

*{
	margin:0;
	padding:0;
	border:0;
}

.clear{
	clear:both;
}

.bold{
	font-weight:bold;
}

.italic{
	font-style:italic;
}

body table{
	border-collapse:collapse;
}

body ul{
	list-style-type:none;
}

body a{
	text-decoration:none;
}

body{
	background:url(../img/bkg_assistance.gif) no-repeat top #FFF;
	
}

#ie6{
	width:100%;
	height:30px;
	line-height:30px;
	color:#fff;
	text-align:center;
	background-color:#8f1b12;
	font-size:12px;
	position:absolute;
	top:0;
	left:0;
	font-family: 'Century Gothic',Arial,Helvetica,sans-serif;
	visibility:hidden;
}

#ie6 a{
	text-decoration:underline;
	color:#fff;
}

#content{
	width:650px;
	margin:auto;
}

#content_header{
	width:636px;
	background:url(../img/bkg_content_header_top.png) repeat-y;
	height:140px;
	margin-top:60px;
	
}

#block_assistance{
	background:url(../img/bkg_bordeau.png) no-repeat;
	width:172px;
	height:53px;
	position:absolute;
	margin-top:-23px;
	margin-left:445px;
}

#block_assistance p{
	font-family:'Century Gothic',Arial,Helvetica,sans-serif;
	color:#FFF;
	text-align:center;
	font-size:13px;
	padding-top:14px;
}

#content_header h1{
	font-family: 'Century Gothic',Arial,Helvetica,sans-serif;
	font-size:20px;
	text-align:center;
	color:#797d84;
	font-weight:normal;
	padding-top:50px;
}

#content_header h2{
	font-family: 'Century Gothic',Arial,Helvetica,sans-serif;
	font-size:13px;
	text-align:center;
	color:#8d1b17;
	padding-top:3px;
}

#bottom_header{
	width:636px;
	
}

#contenu{
	width:636px;
	background:url(../img/bkg_content.png) repeat-y;
	height:600px;
	
}

#block_autorent{
	width:260px;
	height:250px;
	background:url(../img/block_transparent.png) repeat;
	position:relative;
	top:235px;
	left:30px;

}

#logo_autorent{
	position:absolute;
	width:138px;
	height:88px;
	margin-top:-45px;
	margin-left:60px;
}

#block_autorent p{
	padding-top:60px;
	font-family: 'Century Gothic',Arial,Helvetica,sans-serif;
	font-size:13px;
	padding-left:10px;
	color:#797d84;
	padding-right:5px;
}

#block_autorent p span{
	color:#8d1b17;
}

#lien_autorent{
	background:url(../img/bkg_bordeau.png) no-repeat;
	width:172px;
	height:53px;
	position:absolute;
	margin-top:75px;
	margin-left:70px;
}

#lien_autorent a, a:visited{
	font-family:'Century Gothic',Arial,Helvetica,sans-serif;
	color:#FFF;
	display:block;
	text-align:center;
	font-size:13px;
	padding-top:14px;
}

#block_sos{
	width:260px;
	height:250px;
	background:url(../img/block_transparent.png) repeat;
	position:relative;
	top:-15px;
	left:350px;

}

#logo_sos{
	position:absolute;
	width:236px;
	height:62px;
	margin-top:-40px;
	margin-left:20px;
}

#logo_schaack{
	position:absolute;
	width:236px;
	height:62px;
	margin-top:15px;
	margin-left:20px;
}


#block_sos p{
	padding-top:75px;
	font-family: 'Century Gothic',Arial,Helvetica,sans-serif;
	font-size:13px;
	padding-left:10px;
	color:#797d84;
	padding-right:5px;
	text-align:right;
}

#block_sos p span{
	color:#8d1b17;
}

#lien_sos{
	background:url(../img/bkg_bordeau.png) no-repeat;
	width:172px;
	height:53px;
	position:absolute;
	margin-top:10px;
	margin-left:20px;
}

#lien_sos a, a:visited{
	font-family:'Century Gothic',Arial,Helvetica,sans-serif;
	color:#FFF;
	display:block;
	text-align:center;
	font-size:13px;
	padding-top:14px;
}


#footer_contenu{
	width:636px;
	background:url(../img/bkg_content_header_top.png) repeat-y;
	height:140px;
	font-family:'Century Gothic',Arial,Helvetica,sans-serif;
	font-size:13px;
	color:#797d84;
	
	
}
#footer_autorent{

	float:left;
	margin-left:35px;
	margin-top:40px;
	text-align:left;
}

#footer_autorent span, a, a:visited{
	color:#8d1b17;
}

#footer_sos{
	float:right;
	margin-right:35px;
	margin-top:40px;
	text-align:right;
}


#footer_sos span, a, a:visited{
	color:#8d1b17;
}

#footer{
	margin:auto;
	background:url(../img/footer.jpg) repeat-x;
	height:71px;
	position:relative;
}

#adresse {
	color:#FFF;
	font-family:'Century Gothic',Arial,Helvetica,sans-serif;
	font-size:12px;
	margin:auto;
	width:650px;
	
}

#adresse p{
	float:left;
	margin-left:20px;
	margin-top:15px;
}

#adresse a, a:visited{
	color:#FFF;
	float:right;
	margin-right:30px;
	margin-top:15px;
}

#footer #logo_luxembourg{
	position:absolute;
	right:10px;
	bottom:10px;
	z-index:10000;
}